---
name: tmaze_1p
channels:
  - conda-forge
  - defaults
dependencies:
  - python>=3.8
  - numpy
  - pandas
  - scipy
  - ipykernel
  - pip
  - matplotlib
  - jupyterlab>=3.0
  - jupytext
  - ipympl
  - jupyterlab-git
  - ipdb
  - black
  - flake8
  - xeus-python
  - tqdm
  - isort
  - nb_black
  - seaborn
  - pydocstyle
  # - pip:
  #     - ipyfilechooser
